/*首页*/
.t_s{ height:30px; line-height:30px; padding-left:20px; margin:0 auto; width:958px; border:1px solid #D8D8D8; background:#F5F7F8;}
.t_s_sou{float:left;height:30px; width:240px; text-align:right;}
.t_s_sou span{ float:left; line-height:30px;}

.t_hot{ line-height:30px; float:left; margin-left:10px;}

/*分享*/
.share {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT:right;WIDTH: 400px; HEIGHT: 27px;
}
.share LI {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 10px; HEIGHT: 27px
}
.share A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 20px; BORDER-LEFT-WIDTH: 0px; BACKGROUND:url(../../images/icons.png) no-repeat; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #414141; LINE-HEIGHT: 25px; PADDING-TOP: 1px; ZOOM: 1; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
.share A.kaixin {
	BACKGROUND-POSITION: 0px -91px
}
.share A.renren {
	BACKGROUND-POSITION: 0px -27px
}
.share A.douban {
	BACKGROUND-POSITION: 0px 5px
}
.share A.sina {
	BACKGROUND-POSITION: 0px -60px
}
.share A.say {
	BACKGROUND-POSITION: 0px -284px
}
.share A.mail {
	BACKGROUND-POSITION: 0px -122px
}
.share A.im {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 3px -156px; PADDING-LEFT: 30px
}
.share A:hover {
	COLOR: #e67016; TEXT-DECORATION: underline
}
.deal_share{
	FLOAT: right; WIDTH: 530px;
}
.deal_share H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; font-size:14px; FLOAT: left; WIDTH: 115px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: right;
}
.deal_share .invurl {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ffeab1; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 400px; PADDING-TOP: 5px; HEIGHT: 80px; TEXT-ALIGN: left; position:absolute; z-index:100px; margin-top:20px;
}
.deal_share .invurl H5 {
	FLOAT: left; WIDTH: 240px; COLOR: #7b7b7b; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: left; font-size:12px
}
.deal_share .invurl SPAN {
	FLOAT: left; WIDTH: 300px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
.deal_share .invurl SPAN .input_txt {
	BORDER-RIGHT: #ffc05b 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffc05b 1px solid; PADDING-LEFT: 2px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; BORDER-LEFT: #ffc05b 1px solid; WIDTH: 300px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffc05b 1px solid; HEIGHT: 22px
}
.deal_share .invurl SPAN .copybtn {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffc05b; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 2px 0px; WIDTH: 80px; CURSOR: pointer; COLOR: #fcfcfc; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
/*友情链接*/
.friendlinks1 {margin:5px auto; width:980px; }
.links_l { border:1px solid #D8D8D8; height:auto; margin:auto auto 10px; width:978px; }
.links_l dl dt { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(/images/menu_bg7.gif) repeat-x scroll 0 0; color:#DF8A2F; font-weight:bold; height:23px; padding-left:20px;}
.links_l dl dt span { float:left; height:23px; line-height:23px; text-align:center; width:75px;}
.links_l dl dd { line-height:23px; padding-left:10px; padding-right:10px; text-align:left;}
.nav_11 { -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(/img/net_nav_11.gif) no-repeat scroll 0 0;}
/*广告*/
.t_adv{width:980px; height:auto; margin:5px auto 0px auto;}
/*广告结束*/
.t_main{ width:980px; height:auto; margin:5px auto; overflow:auto}
.t_main_first{ width:980px; height:auto;}
	.t_main_first_flash{ FLOAT: left; WIDTH: 380px; height:230px; }
	.t_main_first_text{FLOAT:left; WIDTH:492px; MARGIN-left:8px;height:232px;}
		.t_main_first_text_n{ height:27px; line-height:27px;}
		.newl {BACKGROUND: url(/images/ored.gif); FLOAT: left; WIDTH: 3px; HEIGHT: 27px;}
		.newr {BACKGROUND: url(/images/ored.gif) 3px 0px; FLOAT: left; WIDTH: 3px; HEIGHT: 27px;}
		.newhitem1{BACKGROUND: url(/images/bred.gif); FLOAT: left; WIDTH: 80px; CURSOR: hand; HEIGHT: 27px; TEXT-ALIGN: center;}
		.newhitem1 A {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px;}
		.newhitem1 A:visited {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px;}
		.newhitem1 A:hover {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px; TEXT-DECORATION: underline;}
		.newh {BORDER-RIGHT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; BACKGROUND: url(/images/bgray.gif); FLOAT: left; BORDER-LEFT: #c9c9c9 0px solid; WIDTH: 405px; BORDER-BOTTOM: #c9c9c9 1px solid; HEIGHT: 25px; line-height:25px; TEXT-ALIGN: right;}
		.newm {BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 490px; BORDER-BOTTOM: #cccccc 1px solid; height:172px;}
		.newm ul li{ clear:both; height:21px; line-height:21px; font-family:"宋体";}
		.news_t22{ height:20px; line-height:20px;}
	.t_main_first_left{FLOAT: right; MARGIN-LEFT: 2px; WIDTH:90px}
		.reg{ background:transparent url(index-m.png) repeat scroll 0 -5px; height:78px; width:100%;}
		a.login { display:block; height:78px; line-height:0; text-indent:-9999px; width:100%;}
		/*a:visited { color:#003499; font-size:9pt; text-decoration:none; }*/
		a:visited {text-decoration:none; }
		a.login:hover { background:transparent url(index-m.png) repeat scroll 0 128px; height:78px; width:100%;}
		.reg0 { background:transparent url(index-m.png) repeat scroll 0 262px; height:33px; margin-top:4px; text-indent:20px; width:100%;}
		.reg0 A {LINE-HEIGHT: 33px;}
.t_main_second{ width:980px; height:auto; overflow:auto; margin:5px auto 8px auto;}
	.t_main_second_right{FLOAT: right; WIDTH: 340px; height:auto;}
		.t_hot_list_m{ width:338px; height:355px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}		
		.t_hot_list_m ul{float:left; width:105px; height:114px; padding-left:5px; margin-top:2px;}
		.t_hot_list_m ul li{ margin:0;}
		.t_hot_list_m ul li p{ text-align:center;}
		.t_hot_list_m img{ width:103px; height:85px; border:#CCCCCC 1px solid;}
		.t_hot_list_m2{ width:338px; height:235px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}		
		.t_hot_list_m2 ul{float:left; width:105px; height:114px; padding-left:5px; margin-top:2px;}
		.t_hot_list_m2 ul li{ margin:0; list-style:none;}
		.t_hot_list_m2 ul li p{ text-align:center;}
		.t_hot_list_m2 img{ width:103px; height:85px; border:#CCCCCC 1px solid;}
		.t_hot_list ul li{ height:22px; line-height:22px;}
		.hlsitt { margin:0; padding:0; }	
	.t_main_second_left{ float:left; width:630px; height:auto;}
		.biaoti{ height:27px; line-height:27px; background:url(../../images/tuan_bg.gif); border-right:1px solid #CCCCCC;}
			.biaoti_newl {BACKGROUND: url(/images/ored.gif); FLOAT: left; WIDTH: 3px; HEIGHT: 27px;}
			.biaoti_newr {BACKGROUND: url(/images/ored.gif) 3px 0px; FLOAT: left; WIDTH: 3px; HEIGHT: 27px;}
			.biaoti_newhitem1{BACKGROUND: url(/images/bred.gif); FLOAT: left; CURSOR: hand; HEIGHT: 27px; TEXT-ALIGN: center; padding-left:3px; padding-right:3px;}
			.biaoti_newhitem1 A {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px;}
			.biaoti_newhitem1 A:visited {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px;}
			.biaoti_newhitem1 A:hover {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 25px; TEXT-DECORATION: underline;}
		.t_class{ border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
		.t_class dl dt{ font-weight:bold; color:#FF0000; background:url(/Skins/Default/gif_2.gif) 4px 4px no-repeat; text-indent:15px}
		.t_class dl dd{ line-height:22px; padding:4px;}
		.t_main_second_con{ width:628px; height:auto; border-left:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; overflow:auto;}
.t_third{ width:978px; margin: 5px auto; border:1px solid #ccc;}
.t_third_t{ height:30px; line-height:30px; text-indent:15px; font-weight:bold; background:#F5F7F8;}
.t_third_t span{ float:left; margin-top:4px; text-align:center; width:75px; height:26px; line-height:26px;}
.t_third_t2{ line-height:22px; font-family:"宋体"; height:auto; overflow:auto;}
.thelp ul li{ width:130px; float:left; line-height:22px;}
		
.t_prompt{ width:978px; background:#FFFFFF; padding:1px; height:36px; border:1px solid #333333; margin:5px auto;}
.t_prompt_m{ width:978px; height:36px; background:#333333; color:#FF9900; font-size:14px; line-height:36px; font-weight:bold;}
.t_prompt_m span{ clear:both; float:right;color:#FF9900; font-size:14px; line-height:36px;}

.page_navgination { background:url(../../images/bg_bro_03.gif) repeat-x 0 bottom; zoom:1;height:25px; width:980px; margin:0px auto 5px auto}
.page_navgination li,.sub_module .text_list2 li,.main_module .num p,.main_module .num a.bm_menu,.main_module a.hdxq,.main_module a.taolun { background:url(../../images/tg_bg.gif); background-repeat:no-repeat;}
.page_navgination li { float:left; width:px; margin:0 0 0 4px; background-position:-160px 0; height:18px; padding-top:6px; width:74px; line-height:16px; font-size:14px; text-align:center;}
.page_navgination li.current { margin-bottom:0px; background-position:-58px 0; width:88px; height:19px; font-weight:bold; text-align:left; padding-left:14px;}
.page_navgination li a { color:#333;  text-align:center;}
.page_navgination li a:hover { text-decoration:none; color:#666; text-align:center;}

.t_reveal{ width:980px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; margin:0 auto; height:auto; overflow:auto;}
.t_reveal_l{ width:670px;float:left;}
.t_reveal_r{ width:300px;float:right;}

/* 团购列表页 */
.Tuangou_Class{ height:auto; overflow:auto; width:980px; margin:7px auto 0px auto;}
.Tuangou_Class_left{ width:668px; float:left; border:1px solid #DFDFDF;}
.Tuangou_Class_left_box{ background:#F3F6FF; padding:10px; width:958px; margin:0 auto; border-bottom:1px solid #DFDFDF; border-left:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-top:1px solid #DFDFDF; overflow:auto;}
.Tuangou_Class_right{ width:300px; float:right}
.Tuangou_list{ border-bottom:1px #CCCCCC dotted; width:648px; overflow:auto; padding:10px}
.Tuangou_list_l{ width:130px; float:left}
.Tuangou_list_c{ width:500px; float:left}
.Tuangou_list_r ul li{ text-align:center}
.Tuangou_list_l img{ padding:3px; border:1px #CCCCCC solid}
.Tuangou_time{ float:right}

/* 团购内容页 */
.t_show{ width:980px; height:auto; margin:0 auto; overflow:auto;}
.t_show_xx{ width:650px; height:auto;}
.t_show_mr{ float:right; width:302px; height:auto; overflow:auto;}
.t_show_l{border:1px #dfdfdf solid; width:670px; float:left}
.t_show_m{ padding:10px; width:650px;}
  .Tuangou_top_1{float:right}
  .Tuangou_top_2{width:650px; height:auto; overflow:auto; padding-left:10px; }
  .t_title_nav{ height:35px; line-height:35px; font-weight:bold; font-size:15px; color:#FF6600;}
  .t_show_content{ margin-top:10px; margin-bottom:5px; padding-left:5px;}
  .t_show_content ul li{ line-height:22px; height:22px;}
.Tuangou_top_form { float:left; width:340px; height:auto; border:1px #CCCCCC solid; padding:3px}
.Tuangou_top_tit{ float:right; width:275px; font-size:16px; background:#fafafa}
.Tuangou_top_tit span{ font-size:12px; font-weight:normal; color:#FF0000}
.Tuangou_top_tit p{ padding-top:10px; font-weight:normal; font-size:14px}
.Tuangou_top_tit p strong{ font-size:18px; color:#FF0000}

.t_show_r{ width:300px; float:right; height:auto; margin-bottom:5px;}
.tit_2{ background-image:url(tit_2.gif); background-repeat:repeat-x; height:31px; padding:0 15px; line-height:31px; font-weight:bold}
.border_3{ border:1px #dfdfdf solid}
.Coupon_content{ padding:10px}
.Coupon_content2 ul li{ color:#c82b00; line-height:21px!important; line-height:20px; height:20px}
.t_show_shop{ width:300px; float:right; height:auto; margin-bottom:5px;}
.t_show_shop_content{ text-align:center; height:auto;}
.shop_title a, .shop_title a:visited{ font-size:14px; font-weight:bold; color:#FF6600; text-decoration:none;}
.shop_title a:hover{ color:#FF3300; text-decoration:underline;}

.tit_3{ height:27px; border-bottom:3px #eb2323 solid; width:650px;}
.tit_3_1{ background-image:url(tit_3_1.gif); float:left; height:27px; width:5px}
.tit_3_2{ background-image:url(tit_3_2.gif); background-repeat:repeat-x; float:left; height:27px; line-height:27px; padding:0 20px; font-weight:bold; color:#FFFFFF; font-size:14px}
.tit_3_3{ background-image:url(tit_3_3.gif); float:left; height:27px; width:5px}
/*频道样式*/
.t_classlist ul li{ width:100px; float:left;}

/*分类标签当前分类样式*/
.ClassListNonce{padding:3px 4px 1px 4px;border:1px #FF0000 solid;background:#FF0000}
A.ClassListNonce  	{COLOR: #FFFFFF; TEXT-DECORATION: none}
A.ClassListNonce:link	{COLOR: #FFFFFF; TEXT-DECORATION: none}
A.ClassListNonce:visited{COLOR: #FFFFFF; TEXT-DECORATION: none}
A.ClassListNonce:hover	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
A.ClassListNonce:active	{TEXT-DECORATION: none}

/*ziti*/
.F03{ font-family:"宋体"; font-size:12px;}
#Name1,#Tel1,.F03{{ color:#FF0000;}